uuid: 27f6a606-a9ea-403f-aa38-f00fc6ed6cef
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_kol_header_image
field_name: field_kol_header_image
entity_type: node
type: image
settings:
  uri_scheme: s3
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
